import request from '@/utils/request'
// const baseURL = process.env.VUE_APP_BASE_API
const baseURL = ''

export function getLineData(params) {
  return request({
    url: `${baseURL}/cc/g2plot/getLineData`,
    method: 'get',
    params: params
  })
}

export function getOverviewData(params) {
  return request({
    url: `${baseURL}/cc/g2plot/getOverviewData`,
    method: 'get',
    params: params
  })
}

